/* CSS document */

/* mobile */
title {
	display: none;
}
a:hover {
	text-decoration:none;
}
body {
	height:2210px;
	font-family:arial;
	margin:0;
	background-color:white;
}
.main-img {
	background-repeat: no-repeat;
	width:100%;
	height:auto;
}
#title-container {
	width:100%;
	height:50px;
	overflow:hidden;
	position:relative;
    background-color:#F0F0F0;
}
.title {
	color:white;
	width:100%;
	height:40px;
	font-size:25px;
    text-align:center;
	direction:rtl;
	padding:5px;
	margin-top:0.2px;
	text-shadow:0.2px 0.2px grey;
	text-decoration:none;
	background-color:#28343E;
}
#prices1 {
	width:100%;
	height:270px;
	box-shadow: 0 4px 2px -2px grey;
	overflow:hidden;
	background-color:#F0F0F0;
}
#prices2 {
	width:100%;
	height:270px;
	box-shadow: 0 4px 2px -2px grey;
	overflow:hidden;
	background-color:#F0F0F0;
}
#prices3 {
	width:100%;
	height:270px;
	box-shadow: 0 4px 2px -2px grey;
	overflow:hidden;
	background-color:#F0F0F0;
}
#prices4 {
	width:100%;
	height:270px;
	box-shadow: 0 4px 2px -2px grey;
	overflow:hidden;
	background-color:#F0F0F0;
}
#prices5 {
	width:100%;
	height:270px;
	box-shadow: 0 4px 2px -2px grey;
	overflow:hidden;
	background-color:#F0F0F0;
}
#prices6 {
	width:100%;
	height:270px;
	box-shadow: 0 4px 2px -2px grey;
	overflow:hidden;
	background-color:#F0F0F0;
}
#prices7 {
	width:100%;
	height:270px;
	box-shadow: 0 4px 2px -2px grey;
	overflow:hidden;
	background-color:#F0F0F0;
}
.title-prices {
	color:#28343E;
	font-size:20px;
    text-align:center;
	direction:rtl;
	text-shadow:0.2px 0.2px grey;
	text-decoration:none;
}
.prices-container {
	background-color:white;
	width:90%;
	height:190px;
	margin:0 auto;
	border-radius:5%;
	box-shadow: 1px 4px 2px 1px grey;
	overflow:hidden;
}
.pack1 {
	background-color:#BAB899;
	width:45%;
	height:80px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	float:right;
	margin-right:15px;
}
.pack1 p {
	color:black;
    text-shadow:0.5px 0.5px white;
	font-size:15px;
	text-align:center;
	direction:rtl;
	padding-right:5px;
	padding-left:5px;
	word-spacing:0px;
	margin-top:8px;
}
.cost1 {
	background-color:#1B7DBF;
	width:42%;
	height:80px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	float:left;
	margin-left:15px;
}
.cost1 p {
	color:white;
    text-shadow:0.5px 0.5px white;
	font-size:30px;
	text-align:center;
	direction:rtl;
	padding:5px;
	word-spacing:2px;
	margin-top:25px;
	line-height:60%;
}
.pack2 {
	background-color:#C7C7D1;
	width:45%;
	height:80px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	float:right;
	margin-right:15px;
}
.pack2 p {
	color:black;
    text-shadow:0.5px 0.5px white;
	font-size:15px;
	text-align:center;
	direction:rtl;
	padding-right:5px;
	padding-left:5px;
	word-spacing:0px;
	margin-top:8px;
}
.cost2 {
	background-color:#B00000;
	width:42%;
	height:80px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	float:left;
	margin-left:15px;
}
.cost2 p {
	color:white;
    text-shadow:0.5px 0.5px white;
	font-size:30px;
	text-align:center;
	direction:rtl;
	padding:5px;
	word-spacing:2px;
	margin-top:25px;
	line-height:60%;
}
.whatsapp {
	width:100%;
	height:30px;
}
.whatsapp p {
	color:grey;
    text-shadow:0.2px 0.2px white;
	font-size:15px;
	text-align:center;
	direction:rtl;
	margin-top:5px;
}
#footer {
	width:100%;
	height:50px;
	overflow:hidden;
	border-top:0.5px solid #ADADAD;
	margin-right:0;
	margin-left:0;
	margin:0 auto;
}
#footer p {
	color:#222222;
	font-size:12px;
    text-align:center;
	margin-top:10px;
	direction:rtl;
	text-shadow:0.2px 0.2px white;
	text-decoration:none;
}